/* CSS Document */
@font-face {
  font-family: Serpentine;
  src: url(/fonts/SerpentineICG.otf);
}
@font-face {
  font-family: Serpentine;
  font-weight:bold;
  src: url(/fonts/SerpentineICG-Bold.otf);
}
@font-face {
  font-family: Serpentine;
  font-style: italic;
  src: url(/fonts/SerpentineICG-Oblique.otf);
}
@font-face {
  font-family: Serpentine;
  font-weight: bold;
  font-style: italic;
  src: url(/fonts/SerpentineICG-BoldOblique.otf);
}
@font-face {
  font-family: SerpentineLight;
  src: url(/fonts/SerpentineICG-Light.otf);
}
@font-face {
  font-family: SerpentineLight;
  font-style:italic;
  src: url(/fonts/SerpentineICG-LightOblique.otf);
}


.content-holder-wide {
  float:left;
  width:inherit !important;
}
.content-wide {
  width: 875px !important;
}
.m1w {
  background: url(/images/bg-m1-w.gif) repeat-y;
}
.m2w {
  background: url(/images/bg-m2-w.gif) no-repeat;
}
.m3w {
  height: 1%;
  overflow: hidden;
  background: url(/images/bg-m3-w.gif) no-repeat 0 100%;
  position:relative;
}

.serp {font-family:"Serpentine","Helvetica Neue", Arial, Helvetica, sans-serif;font-size:1.5em;font-weight:bold;font-style:italic;border-bottom:1px dotted #ccc;padding-bottom:.25em;margin-bottom:1.25em;text-shadow:1px 1px 1px #ccc;}

.w25Per  { width: 25%;  }
.w33Per  { width: 33%;  }
.w50Per  { width: 50%;  }
.w66Per  { width: 66%;  }
.w100Per { width: 100%; }

